/* list horizontal links on navbar*/

#globalnav LI A.active {
    background: url(../img/protectedpaymentservices/indent.png) no-repeat center top;
}


/*  Navigation bar wrapper */

#global-wrapper {
    background: url(../img/protectedpaymentservices/body.jpg) repeat-x white;
}


/* Menu links */

#globalnav li a {
    color: #111111;
}


/* Generic buttons*/

.ui-button {
    background: #572478 !important;
    border: solid 1px #000000 !important;
    color: #ffffff !important;
}


/* list horizontal links on navbar */

#a {
    color: #FFFFFF !important;
}

#globalnav li a {
    color: #ffffff !important;
}


/* Support box */

#supportbox A {
    color: #000000 !important;
}


/* Filter window on transactions.php page*/

DIV.filter {
    background-color: #00a5e9 !important;
    color: #FFFFFF;
    border-radius: 12px;
    padding: 15px !important;
    border-top: 1px solid #94B0B4;
    border-left: 1px solid #94B0B4;
}

TABLE.transactions TH {
    background-color: #ffffff !important;
    color: #111111 !important;
}

#branding {
    margin: 5px 0 0 0;
}

a#branding img {
    height: 65px;
}

span#advanced-filter-toggle {
    color: #FFFFFF;
}